<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\InvoiceController;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/sales/{sale}/invoice', [InvoiceController::class, 'print'])->name('sales.invoice');
